@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lato-v24-latin-regular.eot');
    src: url('../fonts/lato-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v24-latin-regular.woff2') format('woff2'), url('../fonts/lato-v24-latin-regular.woff') format('woff'), url('../fonts/lato-v24-latin-regular.ttf') format('truetype'), url('../fonts/lato-v24-latin-regular.svg#Lato') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/lato-v24-latin-700.eot');
    src: url('../fonts/lato-v24-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-v24-latin-700.woff2') format('woff2'), url('../fonts/lato-v24-latin-700.woff') format('woff'), url('../fonts/lato-v24-latin-700.ttf') format('truetype'), url('../fonts/lato-v24-latin-700.svg#Lato') format('svg');
}
:root {
    font-size: 16px;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #000;
    font-family: 'Lato', Arial, sans-serif;
    font-size: .937rem;
    line-height: 1.3;
    font-weight: 400
}
img {
    max-width: 100%;
    height: auto;
}
#wrapper {
    position: relative;
    max-width: 57.5rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
}
h1, h2, h3 {
    color: #00789e;
    font-weight: 700;
}
h1 {
    font-size: 1.45rem;
    line-height: 1.1;
    margin: 0 0 .812rem;
}
h1 span {
    font-weight: 400;
    font-size: 1.3rem
}
.justify {
    text-align: justify;
    line-height: 1.2;
    margin: 0 0 22px
}
h2 {
    font-size: 1.875rem;
    margin: 0;
    line-height: 1.2
}
h3 {
    font-size: 1rem;
    margin: 0 0 1.25rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.link {
    color: #00789e;
    text-decoration: underline;
}
.big_margin {
    margin: 0 0 30px;
}
p {
    margin: 0 0 1.25rem;
}
.small {
    font-size: 14px
}
.margin {
    margin: 0 0 .625rem;
}
ul {
    list-style: none;
    margin: 0 0 25px;
    padding: 0;
    line-height: 1.4
}
ul li {
    padding-left: 45px
}
ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1.375rem;
    font-size: 1.375em;
    line-height: 1.1;
    font-family: "Arial", sans-serif
}
header {
    padding: 1.875rem 1.562rem 2rem
}
article {
    padding: 0 1.562rem
}
footer {
    padding: 0 1.562rem 3.562rem
}
footer p {
    font-size: 14px
}
footer p:last-of-type {
    line-height: 1.1;
    margin: 0
}
.big {
    font-size: .937rem
}
@media only screen and (max-width: 57.437rem) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p :is(a, span) {
        display: inline-block;
    }
    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }
    p br, ul br {
        display: none
    }
    h1 {
        font-size: 1.45rem;
    }
    h2 {
        font-size: 1.625rem;
    }
    h3 {
        margin: 0 0 16px
    }
    .justify {
        text-align: left;
    }
    header,
    article,
    footer {
        padding: 0
    }
    header {
        margin: 0 0 1.5rem;
    }
}
@media only screen and (max-width: 46.875rem) {
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0 0 1.5rem;
    }
    h2 {
        font-size: 1.425rem;
    }
    ul li {
        padding-left: 1.375rem;
    }
    h1,
    h1+p,
    h2,
    h2+p {
        text-align: center
    }
    h1 br {
        display: none
    }
}